[Panel]
HavePanel=3
PanelNow=1

IDS_RECSCHE_DIALOG = Schedule Recording Settings
TryIconName = Schedule Recording
TVCable = Cable TV
TVAir = Air TV
AVSource = AV In
SVideo = SVideo
FMRadio = FM Radio

2PANEL_W=459
2PANEL_H=157
2PANEL_OPENLIST_W=459
2PANEL_OPENLIST_H=319
2PANEL_OPENLEFTLIST_W=571
2PANEL_OPENLEFTLIST_H=157
2PANEL_OPENALL_W=571
2PANEL_OPENALL_H=319
2PANEL_LORR_X_OFFSET=459
2PANEL_LORR_Y_OFFSET=13
2PANEL_LORR_WIN_W=96
2PANEL_LORR_WIN_H=132
2PANEL_DOWN_X_OFFSET=14
2PANEL_DOWN_Y_OFFSET=179
2PANEL_DOWN_WIN_W=430
2PANEL_DOWN_WIN_H=123
2PANEL_DOWN_REPAINT_Y=156
2PANEL_LORR=1
2PANEL_HTTP=http://www.lifeview.com.tw/

[2PANEL_BTN]
1 = Afghanistan
2 = Albania
3 = Algeria
4 = American Samoa
5 = Andorra
6 = Angola
7 = Anguilla
8 = Antigua
9 = Argentina
10 = Armenia
11 = Aruba
12 = Ascension Island
13 = Australia
14 = Australian Antarctic Territory
15 = Austria
16 = Azerbaijan
17 = Bahamas
18 = Bahrain
19 = Bangladesh
20 = Barbados
21 = Barbuda
22 = Belarus
23 = Belgium
24 = Belize
25 = Benin
26 = Bermuda
27 = Bhutan
28 = Bolivia
29 = Bosnia and Herzegovina
30 = Botswana
31 = Brazil
32 = British Virgin Islands
33 = Brunei
34 = Bulgaria
35 = Burkina Faso
36 = Burundi
37 = Cambodia
38 = Cameroon
39 = Canada
40 = Canada
41 = Cape Verde Islands
42 = Cayman Islands
43 = Central African Republic
44 = Chad
45 = Chile
46 = China
47 = China(Shenzhen)
48 = Christmas Island
49 = Cocos-Keeling Islands
50 = Colombia
51 = Comoros
52 = Congo
53 = Cook Islands
54 = Costa Rica
55 = Croatia
56 = Cuba
57 = Cyprus
58 = Czech Republic
59 = Denmark
60 = Diego Garcia
61 = Djibouti
62 = Dominica
63 = Dominican Republic
64 = Ecuador
65 = Egypt
66 = El Salvador
67 = Equatorial Guinea
68 = Eritrea
69 = Estonia
70 = Ethiopia
71 = Falkland Islands
72 = Faroe Islands
73 = Fiji Islands
74 = Finland
75 = Former Yugoslav Republic of Macedonia
76 = France
77 = French Antilles
78 = French Guiana
79 = French Polynesia
80 = Gabon
81 = Gambia
82 = Georgia
83 = Germany
84 = Ghana
85 = Gibraltar
86 = Greece
87 = Greenland
88 = Grenada
89 = Guadeloupe
90 = Guam
91 = Guantanamo Bay
92 = Guatemala
93 = Guinea
94 = Guinea-Bissau
95 = Guyana
96 = Haiti
97 = Honduras
98 = Hong Kong
99 = Hungary
100 = INMARSAT (Atlantic-East)
101 = INMARSAT (Atlantic-West)
102 = INMARSAT (Indian)
103 = INMARSAT (Pacific)
104 = Iceland
105 = India
106 = Indonesia
107 = Iran
108 = Iraq
109 = Ireland
110 = Israel
111 = Italy
112 = Ivory Coast
113 = Jamaica
114 = Japan
115 = Jordan
116 = Kazakhstan
117 = Kenya
118 = Kiribati Republic
119 = Kuwait
120 = Kyrgyzstan
121 = Laos
122 = Latvia
123 = Lebanon
124 = Lesotho
125 = Liberia
126 = Libya
127 = Liechtenstein
128 = Lithuania
129 = Luxembourg(PAL_B)
130 = Macau
131 = Madagascar
132 = Malawi
133 = Malaysia
134 = Maldives
135 = Mali
136 = Malta
137 = Marshall Islands
138 = Martinique
139 = Mauritania
140 = Mauritius
141 = Mayotte Island
142 = Mexico
143 = Micronesia
144 = Moldova
145 = Monaco
146 = Mongolia
147 = Montserrat
148 = Morocco
149 = Mozambique
150 = Myanmar
151 = Namibia
152 = Nauru
153 = Nepal
154 = Netherlands
155 = Netherlands Antilles
156 = Nevis
157 = New Caledonia
158 = New Zealand
159 = Nicaragua
160 = Niger
161 = Nigeria
162 = Niue
163 = Norfolk Island
164 = North Korea
165 = Norway
166 = Oman
167 = Pakistan
168 = Palau
169 = Panama
170 = Papua New Guinea
171 = Paraguay
172 = Peru
173 = Philippines
174 = Poland
175 = Portugal
176 = Puerto Rico
177 = Qatar
178 = Reunion Island
179 = Romania
180 = Rota Island
181 = Russia(SECAM_D)
182 = Rwanda
183 = Saint Lucia
184 = Saipan Island
185 = San Marino
186 = Sao Tome and Principe
187 = Saudi Arabia
188 = Senegal Republic
189 = Seychelle Islands
190 = Sierra Leone
191 = Singapore
192 = Slovak Republic
193 = Slovenia
194 = Solomon Islands
195 = Somalia
196 = South Africa
197 = South Korea
198 = Spain
199 = Sri Lanka
200 = St. Helena
201 = St. Kitts
202 = St. Pierre and Miquelon
203 = St. Vincent and the Grenadines
204 = Sudan
205 = Suriname
206 = Swaziland
207 = Sweden
208 = Switzerland
209 = Syria
210 = Taiwan
211 = Tajikistan
212 = Tanzania
213 = Thailand
214 = Tinian Island
215 = Togo
216 = Tokelau
217 = Tonga
218 = Trinidad and Tobago
219 = Tunisia
220 = Turkey
221 = Turkmenistan
222 = Turks and Caicos Islands
223 = Tuvalu
224 = Uganda
225 = Ukraine
226 = United Arab Emirates
227 = United Kingdom
228 = United States Virgin Islands
229 = United States of America
230 = Uruguay
231 = Uzbekistan
232 = Vanuatu
233 = Vatican City
234 = Venezuela
235 = Vietnam
236 = Wallis and Futuna Islands
237 = Western Samoa
238 = Yemen
239 = Yugoslavia
240 = Zaire
241 = Zambia
242 = Zimbabwe
243 = Luxembourg(SECAM_L)
244 = Russia(PAL_B)
245 = Greece(SECAM_B)
246 = Czech Republic(PAL_B)

IDS_PRODUCT = TVR

IDS_TVAIR =Air TV

IDS_CLOSE =Standby
IDS_HIDE  =Minimize
IDS_HELP  =About

IDS_NUM0  =0
IDS_NUM1  =1
IDS_NUM2  =2
IDS_NUM3  =3
IDS_NUM4  =4
IDS_NUM5  =5
IDS_NUM6  =6
IDS_NUM7  =7
IDS_NUM8  =8
IDS_NUM9  =9
IDS_COMPOSITE =Composite
IDS_CHDOWN    =channel down
IDS_CHUP      =channel up
IDS_CABLE     =Cable
IDS_ADD       =Add this channel
IDS_DEC       =Delete this channel
IDS_STOP      =STOP
IDS_PAUSE     =Pause
IDS_BACK      =To Starting
IDS_REC       =Record Start/Stop
IDS_PLAY      =Play
IDS_FORWARD   =TO END
IDS_SVIDEO    =S-Video
IDS_STOPREC   =Time Shift Start /Stop
IDS_MUTE      =Mute on/off
IDS_VOLUP     =Volume Up
IDS_VOLDOWN   =Volume Down
IDS_FM        =FM radio
IDS_CAPTURE   =Snapshot
IDS_TIME      =Schedule Recording
IDS_CH        =Multi-Channel Preview
IDS_TOOL      =Settings
IDS_SCAN      =Auto scan
IDS_SKIN      =Change Skin

IDS_OPENPANEL    =Open/Close
IDS_EMAIL        =Send by E-Mail
IDS_LISTVIEW     =Change List View
IDS_PAINT        =Paint
IDS_MOVIEEDIT    =Play Movie
IDS_TELETEXT     =Teletext
IDS_STEREO       =Audio setting

IDS_LEFTOPEN     =CH List

IDS_LOGOLIFE     =Website
IDS_FREQDOWN     =Frequency Down
IDS_FREQUP       =Frequency Up
IDS_CLOSEDOWN    =Close
IDCRECORDCONTROL = Recording Control:
ABOUTBOX_CAPTION =About
IDCVISION        =LifeView TVR Version 5.3.0.400[Sample Version] .. Copyright (C) 2007
BIDOK		 =OK
AUDIOSETTINGS_CAPTION = Audio Settings
IDCAUDIOINPUTSOURCE   = Audio Input Source:
IDCSoundCardSetting   = Sound Card Setting
IDCBALANCE  	= Balance:
IDCBASS		= Bass:
IDCTREBLE	= Treble:
IDCVOLUME	= Volume:
IDCBTNDEFAULT   = Default
IDCBUTTONAUDIO  = 713X Chip  Audio Settings
BAUDIOIDOK	= Close

IDCDEVICE	= TV Card Device
IDCAUDIOSETCOUNTRY = Audio Setting
IDCINPUTSOURCE = Audio Input Source:
IDCCOUNCODE	= Country Code
IDCCODE		= Code:
IDCRADIO1	= Auto Detect OS Country Code
IDCRADIO2	= Select Country Code:
IDOKCOUNTRY	= OK
IDCRECCON 	= Recording Control:

IDDDIALOGEDITNAME	= EDIT
IDCSTATICCH		= Channel/Frequency:
IDCSTATICNAME		= Name:
IDOKSVAE		= Save
IDCANCELCLOSE		= Close




ALLSETTINGS	= Settings
IDS_TVSETTING    = TV settings
IDS_VIDEOSETTING = Video Settings
IDS_RECORDSETTING = Record Settings
IDS_MISC	=  Misc Page	
IDS_FUSCAN	= Fully Scan


IDCTVCARD = TV Card Device :
IDCCATEGORY = Category
IDCCOUNTRY = Country
IDCRADIOAIR = Air
IDCRADIOCABLE = Cable
IDCRADIOAUTODETECT = Auto Detect
IDCRADIOSELECTCOUNTRY = Select Country
IDCCOUNTRYCODE = Country Code:
IDCBUTTONVDOSTAND = Video Standard
IDCCHANNELEDIT = Channel Editing
IDCCHNO = Channel now :
IDCSTATICCHANGE = Edit this channel name:
IDCBUTTONEDITNAME = Input
IDCCHLIST = Channel List :
IDCNUMBUTTONUP1 = Up
IDCNUMBUTTONDOWN1 = Down
IDCNUMBUTTONENTER = Enter

IDCNUMBUTTONADD = Add this channel
IDCNUMBUTTONDELETE = Delete this channel
IDCNUMBUTTONAUTOSCAN = Auto Scan
IDCSTATICMIN = Min :
IDCSTATICMAX = Max :
IDCFINETUNECH = Fine tuning
IDCBUTTONFREQDEF = Default
IDCBUTTONSAVEFORFREQ = Save this Frequency

IDD_DFREQSCANCAPTION = Fully Scan State
IDCTAKETIME = Fully Scan will take about 15 min.....
IDCSTATICFNOW = Frequency now:
IDCSTATICFOUND = State:
IDOKSTARTSCAN = Start Scan
IDCANCELSTOPSCAN = Stop Scan

IDCCHECKFULLYSCAN = Use Fully Scan Channel List.
IDCSTATICFMIN = Min Freq.
IDCSTATICFMAX = Max Freq.
IDCBFUSCAN = Min Freq. to Max Freq. Scan (each 250000Hz)
IDCSTATICCE = Channel Edit
IDCSTATICCL = Channel List:
IDCSTATICCN = Channel Num:
IDCSTATICKI = Key In This Channel Name:
IDCSTATICFRE = Frequency:
IDCSAVEFREQSET = Save or Add a new channel
IDCFUSCDEL = Remove this Channel

IDCSTATICRECFORMAT = Video Format
IDCSTATICRBR = Recording BitRate
IDCSTATICBR = BitRate
IDCSTATICWORDDIR = Working Directory
IDCBUTTONBROWSE2 = Browse
IDCSTATICCS = Capture Settings
IDCSTATICSFR = Stream Format
IDCSTATICOS = Output Size

IDCSTATICFINE = Fine Adjustment
IDCSTATICBRIN = Brightness
IDCCONTRAST = Contrast
IDCSTATICHUE = Hue
IDCSTATICSATURATION = Saturation
IDCBUTTONDEFAULT = Default

IDCSTATICTIMESHIFT = TimeShift Recording
IDCCHECKTIMESHIFT = After TimeShift recording,don't save the temp file..
IDCSTATICWD = Working Directory
IDCBUTTONBROWSE = Browse
IDCSTATICOUTSI = Output Size
IDCSTATICBIT = BitRate
IDCSTATICSNAPSHOT = SnapShot settings
IDCSTATICSNAPSHOTSET = Number of SnapShot :
IDCSTATICTP = TV and Panel
IDCALWAYSONTOP = Always On Top
IDCCHANNELSURFING = Multi-Channel Preview
IDCSTATICSURFING = Preview Time :
IDCSTATICSURFINGWIN = Number of Preview Channels:

IDMOPENALLFILE = Open the TV
IDMDESTROY = Close

IDMEDIT = Edit
IDMPEMAIL = E-mail
IDMSAVEAS = Save as
IDMDELETE = Delete
IDMDELETEALL = Delete All

IDS_FILENAME = File name
IDS_FILESIZE = File size
IDS_FILETYPE = File type
IDS_FILETIME = Last WriteTime
IDS_FULLPATH = File Path

AUTOSCANCMBC = AutoScan Cable
AUTOSCANCMB = AutoScan Cable will start now.It will take few minutes.PLEASE wait...
AUTOSCANCMBCS = Stop AutoScan Cable
AUTOSCANCMBS = Are you sure to Stop AutoScan Cable?

AUTOSCANAMBC = AutoScan Air
AUTOSCANAMB = AutoScan Air will start now.It will take few minutes.PLEASE wait...
AUTOSCANAMBCS = Stop AutoScan Air
AUTOSCANAMBS = Are you sure to Stop AutoScan Air?

AUTOSCANFMBC = AutoScan FM
AUTOSCANFMB = AutoScan FM will start now.It will take few minutes.PLEASE wait...
AUTOSCANFMBCS = Stop AutoScan FM
AUTOSCANFMBS = Are you sure to Stop AutoScan FM?
 
FULLYSCANFMBC = FullyScan
FULLYSCANFMB = FullyScan will start now.It will take few minutes.PLEASE wait...

IDS_OSD_VOLUME = Volume
IDS_OSD_AUDIO_TREBLE = Treble
IDS_OSD_AUDIO_BASS = Bass
IDS_OSD_AUDIO_BALANCE = Balance
IDS_OSD_BRIGHT = Brightness
IDS_OSD_CONTRAST = Contrast
IDS_OSD_HUE = Hue
IDS_OSD_SATURATION = Saturation

OSD_MONO = Mono.
OSD_MONOA = Mono. (LANG A)
OSD_MONOB = Mono. (LANG B)
OSD_MONOC = Mono. (LANG C)
OSD_STEREO = Stereo.
OSD_STEREOA = Stereo. (LANG A)
OSD_STEREOB = Stereo. (LANG B)
OSD_STEREOC = Stereo. (LANG C)
OSD_LANGA = Language A
OSD_LANGB = Language B
OSD_LANGC = Language C
OSD_AIR = Air.
OSD_CABLE = Cable.
OSD_AVIN = AV-In.
OSD_SVIDEO = S-Video.
OSD_MUTE = Mute.
OSD_MUTEOFF = Mute Off.
OSD_REC = * REC.
OSD_ADD = Add CH.
OSD_DEL = Del CH.

BTN_TVAIR_X=45
BTN_TVAIR_Y=119
BTN_TVAIR_W=59
BTN_TVAIR_H=14

BTN_CABLE_X=105
BTN_CABLE_Y=119
BTN_CABLE_W=59
BTN_CABLE_H=14

BTN_COMPOSITE_X =165 
BTN_COMPOSITE_Y =119 
BTN_COMPOSITE_W =59 
BTN_COMPOSITE_H =14 

BTN_SVIDEO_X =225 
BTN_SVIDEO_Y = 119 
BTN_SVIDEO_W =59 
BTN_SVIDEO_H =14 

BTN_FM_X =285 
BTN_FM_Y =119
BTN_FM_W =59
BTN_FM_H =14 

BTN_NUM0_X =154 
BTN_NUM0_Y =104 
BTN_NUM0_W =11 
BTN_NUM0_H =13 

BTN_NUM1_X =166 
BTN_NUM1_Y =104 
BTN_NUM1_W =11 
BTN_NUM1_H =13 

BTN_NUM2_X =178 
BTN_NUM2_Y =104 
BTN_NUM2_W =11 
BTN_NUM2_H =13 

BTN_NUM3_X =190 
BTN_NUM3_Y =104 
BTN_NUM3_W =11 
BTN_NUM3_H =13 

BTN_NUM4_X =202 
BTN_NUM4_Y =104 
BTN_NUM4_W =11 
BTN_NUM4_H =13 

BTN_NUM5_X =214 
BTN_NUM5_Y =104 
BTN_NUM5_W =11 
BTN_NUM5_H =13 

BTN_NUM6_X =226 
BTN_NUM6_Y =104 
BTN_NUM6_W =11 
BTN_NUM6_H =13 

BTN_NUM7_X =238 
BTN_NUM7_Y =104 
BTN_NUM7_W =11 
BTN_NUM7_H =13 

BTN_NUM8_X =250 
BTN_NUM8_Y =104 
BTN_NUM8_W =11 
BTN_NUM8_H =13 

BTN_NUM9_X =262 
BTN_NUM9_Y =104 
BTN_NUM9_W =11 
BTN_NUM9_H =13 

BTN_ADD_X =274 
BTN_ADD_Y = 104 
BTN_ADD_W =19 
BTN_ADD_H =13 

BTN_DEC_X =134 
BTN_DEC_Y =104 
BTN_DEC_W =19 
BTN_DEC_H =13 

BTN_CHDOWN_X =92 
BTN_CHDOWN_Y =100 
BTN_CHDOWN_W =15 
BTN_CHDOWN_H =15 

BTN_CHUP_X =117 
BTN_CHUP_Y =100 
BTN_CHUP_W =15 
BTN_CHUP_H =15 

BTN_TIME_X =53 
BTN_TIME_Y =141 
BTN_TIME_W =38 
BTN_TIME_H =15 

BTN_TOOL_X =93 
BTN_TOOL_Y =141 
BTN_TOOL_W =38 
BTN_TOOL_H =15 

BTN_SCAN_X =133 
BTN_SCAN_Y =141 
BTN_SCAN_W =38 
BTN_SCAN_H =15 

BTN_SKIN_X =173 
BTN_SKIN_Y =141 
BTN_SKIN_W =38 
BTN_SKIN_H =15 

BTN_CAPTUE_X =213 
BTN_CAPTUE_Y =141 
BTN_CAPTUE_W =38 
BTN_CAPTUE_H =15 

BTN_CH_X =253 
BTN_CH_Y =141 
BTN_CH_W =38 
BTN_CH_H =15 

BTN_STEREO_X =293 
BTN_STEREO_Y =141 
BTN_STEREO_W =38 
BTN_STEREO_H =15 

BTN_TELETEXT_X =333 
BTN_TELETEXT_Y =141 
BTN_TELETEXT_W =38 
BTN_TELETEXT_H =15 

BTN_LEFTOPEN_X =449 
BTN_LEFTOPEN_Y =44 
BTN_LEFTOPEN_W =9 
BTN_LEFTOPEN_H =67 

BTN_LOGOMOVE_X =143 
BTN_LOGOMOVE_Y =18 	
BTN_LOGOLIFE_X =143 
BTN_LOGOLIFE_Y =18 
BTN_LOGOLIFE_W =139 
BTN_LOGOLIFE_H =12 

BTN_MUTE_X =40 
BTN_MUTE_Y =92 
BTN_MUTE_W =18 
BTN_MUTE_H =18 

BTN_VOLDOWN_X =26 
BTN_VOLDOWN_Y =78 
BTN_VOLDOWN_W =16 
BTN_VOLDOWN_H =16 

BTN_VOLUP_X =19 
BTN_VOLUP_Y =64 
BTN_VOLUP_W =13 
BTN_VOLUP_H =13 


BTN_CLOSE_X =435 
BTN_CLOSE_Y =8 
BTN_CLOSE_W =19 
BTN_CLOSE_H =19 

BTN_HIDEPANEL_X =421 
BTN_HIDEPANEL_Y =7 
BTN_HIDEPANEL_W =15 
BTN_HIDEPANEL_H =15 

BTN_HELP_X =420 
BTN_HELP_Y =22 
BTN_HELP_W =18 
BTN_HELP_H =17 

BTN_STOPREC_X =411 
BTN_STOPREC_Y =48 
BTN_STOPREC_W =28 
BTN_STOPREC_H =25 

BTN_REC_X =389 
BTN_REC_Y =44 
BTN_REC_W =23 
BTN_REC_H =21 

BTN_STOP_X =358 
BTN_STOP_Y =73 
BTN_STOP_W =38 
BTN_STOP_H =25 

BTN_PAUSE_X =386 
BTN_PAUSE_Y =97 
BTN_PAUSE_W =20 
BTN_PAUSE_H =17 

BTN_BACK_X =361 
BTN_BACK_Y =113 
BTN_BACK_W =35 
BTN_BACK_H =24 

BTN_PLAY_X =397 
BTN_PLAY_Y =73 
BTN_PLAY_W =29 
BTN_PLAY_H =25 

BTN_FORWARD_X =396
BTN_FORWARD_Y =113
BTN_FORWARD_W =36 
BTN_FORWARD_H =24 

BTN_OPENPANELMOVE_X =0 
BTN_OPENPANELMOVE_Y =0 
BTN_OPENPANELMOVE_W =0 
BTN_OPENPANELMOVE_H =0 

BTN_OPENPANEL_X =6 
BTN_OPENPANEL_Y =132 
BTN_OPENPANEL_W =21 
BTN_OPENPANEL_H =20 

BTN_EMAIL_X =52 
BTN_EMAIL_Y =158 
BTN_EMAIL_W =79 
BTN_EMAIL_H =20 

BTN_LISTVIEW_X =132 
BTN_LISTVIEW_Y =158 
BTN_LISTVIEW_W =79 
BTN_LISTVIEW_H =20 

BTN_PAINT_X =292 
BTN_PAINT_Y =158 
BTN_PAINT_W =79 
BTN_PAINT_H =20 

BTN_MOVIEEDIT_X =212 
BTN_MOVIEEDIT_Y =158 
BTN_MOVIEEDIT_W =79 
BTN_MOVIEEDIT_H =20 

BTN_DOWNCLOSE_X =36 
BTN_DOWNCLOSE_Y = 158 
BTN_DOWNCLOSE_W =15 
BTN_DOWNCLOSE_H =20 


OSD_TUNER_FIRSTNUM_X=336 
OSD_TUNER_FIRSTNUM_Y=32 
LCD_TV_CH_OFFSET=8 
OSD_NUMFORCH_X =5 
OSD_NUMFORCH_Y =6 
CH_NUM_W=8 
CH_NUM_H=11 

LCD_W=78
LCD_H=12

LCD_SOURCE_X=265
LCD_SOURCE_Y=62

LCD_AIR_X=5
LCD_AIR_Y=21

LCD_CABLE_X=5
LCD_CABLE_Y=47

LCD_AVIN_X=5
LCD_AVIN_Y=34

LCD_SVIDEO_X=5
LCD_SVIDEO_Y=60

LCD_FM_X=5
LCD_FM_Y=73

LCD_CUR_TIME_X=5
LCD_CUR_TIME_Y=6
LCD_CUR_TIME_OFFSET=8
LCD_CURTIME_W=8
LCD_CURTIME_H=11

LCD_SEC_X=336
LCD_SEC_Y=49
LCD_10SEC_X=328
LCD_10SEC_Y=49

LCD_MIN_X=317
LCD_MIN_Y=49
LCD_10MIN_X=309
LCD_10MIN_Y=49

LCD_HOUR_X=298
LCD_HOUR_Y=49
LCD_10HOUR_X=290
LCD_10HOUR_Y=49

CHANGE_BTN_MUTEON_X=4
CHANGE_BTN_MUTEON_Y=214
CHANGE_BTN_MUTEON_W=18
CHANGE_BTN_MUTEON_H=18
CHANGE_BTN_MUTEOFF_X=4
CHANGE_BTN_MUTEOFF_Y=234
CHANGE_BTN_MUTEOFF_W=18
CHANGE_BTN_MUTEOFF_H=18

PANEL_REC_X=77
PANEL_REC_Y=32
LCD_REC_STATE_W=43
LCD_REC_STATE_H=11
LCD_REC_STATE_ON_X=1
LCD_REC_STATE_ON_Y=86
LCD_REC_STATE_OFF_X=46
LCD_REC_STATE_OFF_Y=86


LCD_CAP_TIME_X=5
LCD_CAP_TIME_Y=6
LCD_CAP_TIME_OFFSET=8
LCD_CAPTIME_W=8
LCD_CAPTIME_H=11

LCD_CAPSEC_X=167
LCD_CAPSEC_Y=49
LCD_CAP10SEC_X=159
LCD_CAP10SEC_Y=49

LCD_CAPMIN_X=148
LCD_CAPMIN_Y=49
LCD_CAP10MIN_X=140
LCD_CAP10MIN_Y=49

LCD_CAPHOUR_X=129
LCD_CAPHOUR_Y=49
LCD_CAP10HOUR_X=121
LCD_CAP10HOUR_Y=49

LCD_CAP_FILESIZE_X=5
LCD_CAP_FILESIZE_Y=6
LCD_CAP_FILESIZE_OFFSET=8
LCD_CAPFILESIZE_W=8
LCD_CAPFILESIZE_H=11

LCD_CAPFILESIZE_1_X=213
LCD_CAPFILESIZE_1_Y=61

LCD_CAPFILESIZE_2_X=202
LCD_CAPFILESIZE_2_Y=61

LCD_CAPFILESIZE_3_X=194
LCD_CAPFILESIZE_3_Y=61

LCD_CAPFILESIZE_4_X=186
LCD_CAPFILESIZE_4_Y=61

LCD_CAPFILESIZE_5_X=178
LCD_CAPFILESIZE_5_Y=61

LCD_CAPFILESIZE_6_X=170
LCD_CAPFILESIZE_6_Y=61

LCD_CAPFILESIZE_7_X=162
LCD_CAPFILESIZE_7_Y=61

LCD_CAPFILESIZE_8_X=154
LCD_CAPFILESIZE_8_Y=61

LCD_CHFMAVSV_X=301
LCD_CHFMAVSV_Y=32
LCD_CHFMAVSV_W=43
LCD_CHFMAVSV_H=11

LCD_CH_X=2
LCD_CH_Y=100

LCD_FMFREQ_X=2
LCD_FMFREQ_Y=113

LCD_AVSV_X=2
LCD_AVSV_Y=126

FM_NUM_X=5
FM_NUM_Y=6
FM_NUM_W=8
FM_NUM_H=11

FM_NUM1_X=324
FM_NUM1_Y=32

FM_NUM2_X=316
FM_NUM2_Y=32

FM_NUM3_X=308
FM_NUM3_Y=32

FM_NUM4_X=300
FM_NUM4_Y=32
TIMESHIFTPOINTX=66			

TIMESHIFTPOINTY=6				

TIMESHIFTWIDTH=295			

TIMESHIFTHEIGHT=9

SLIPOINT_W=10
SLIPOINT_H=9
SLIPOINT_X=4
SLIPOINT_Y=202
LCD_VOLBAR_LTOR_DTOU=0
LCD_VOLBAR_X=133
LCD_VOLBAR_Y=79
LCD_VOLBAR_W=168
LCD_VOLBAR_H=9

IDCWEEKLYSCHE = Weekly Schedule
IDCWSOURCE = Source
IDCWTVCH = TV Channel/FM Frequency
IDCWFROM = From
IDCWTO = To
IDCMONDAY = Monday
IDCTUESDAY = Tuesday
IDCWENDNESDAY = Wednesday
IDCTHURSDAY = Thursday
IDCFRIDAY = Friday
IDCSATURDAY = Saturday
IDCSUNDAY = Sunday
IDCALL = All
IDCDESIGNSCHE = Designated Schedule
IDCDSOURCE = Source
IDCDTVCH = TV Channel/FM Frequency
IDCDFROM = From
IDCDTO = To
IDSCHEOK = OK
IDCNOCHANGE = Cancel
RecScheErr01 = The TV Channel/FM Frequency of Weekly Schedule can't be NULL!
RecScheErr02 = Please select someday for recording!
RecScheErr03 = The TV Channel/Frequency of Designate Schedule can't be NULL!
RecScheErr04 = The schedules are mutually exclusive,please reset!
RecScheErr05 = Can't find LifeView TVR!
RecScheErr06 = Can't start recording!
RecScheErr07 = Recording isn't allowed on the application!
RecScheErr08 = No this channel on Fully Frequency List!
RecScheErr09 = No this channel on FM Mode!
RecScheErr10 = The TV Card doesn't support FM Mode!
RecScheErr11 = The time you entered is invalid!
TSCreateBuffer1 = Creating Buffer now ! Please wait .......
TSCreateBuffer2 = sec
RecSche = Schedule
RecScheExit = Exit


[Panel2Point]
HavePoint=9
1=0
2=5

3=5
4=0

5=454
6=0

7=458
8=4

9=458
10=152

11=454
12=156

13=4
14=156

15=0
16=152

17=0
18=5

[Panel2DownPoint]
HavePoint=15
1=0
2=5
3=5
4=0
5=454
6=0	
7=458
8=4
9=458
10=152
11=453
12=157
13=448
14=157
15=448
16=314
17=444
18=318
19=13
20=318
21=9
22=314
23=9
24=157
25=5
26=157
27=0
28=152
29=0
30=5



[Panel2LorRPoint]
HavePoint=15
1=0
2=5
3=5
4=0
5=454
6=0
7=458
8=4
9=458
10=9
11=566
12=9
13=570
14=13
15=570
16=144
17=566
18=148
19=458
20=148
21=458
22=152
23=454
24=156
25=4
26=156
27=0
28=152
29=0
30=5


[Panel2ALLPoint]
HavePoint=21
1=0
2=5
3=5
4=0
5=454
6=0
7=458
8=4
9=458
10=9
11=566
12=9
13=570
14=13
15=570
16=144
17=566
18=148
19=458
20=148
21=458
22=152
23=454
24=156
25=449
26=156
27=449
28=313
29=444
30=318
31=13
32=318
33=9
34=314
35=9
36=157
37=5
38=157
39=0
40=152
41=0
42=5
